.section {
    width: 1280px;
    margin: 64px auto;
}
.section-header {
}
.section .section-logo {
    font-weight: 400;
    font-size: 80px;
    line-height: 94px;
}
.section-logo .Ra {
}
.section-header .section-logo .mda.js {
    color: green;
}
.menu-item {
    display: flex;
    height: 72px;
    background: #35444F;
    justify-content: center;
    align-items: center;   
    margin-top: 38px; 
}
.item {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    list-style: none;
    padding: 22px 40px;
    
    border: 1px solid #FFFFFF;
}
.menu-item .item:hover,
.menu-item .item:focus {
    background: #222F3A;
    
}
.header-menu .items {
    text-decoration: none;
    color: #FFFFFF;
}
.main {
    display: flex;
    margin-top: 48px;

}
.section-asside {
    width: 342px;
}
    
.section-menu {
    margin-top: 0;
    border: 1px solid #918f8f;
    padding-left: 0;

}
.section-menu .menu-list {
    list-style: none;
    font-size: 27px;
    line-height: 27px;
    padding-left: 44px;
    padding-top: 26px;
    height: 60px;
}
.section-menu .menu-list:hover {
    background: #DBDBDB;
}
.main .section-menu .menu-list .items {
    color: #485863;
    text-decoration: none;
    padding-top: 27px;
    
}
.aside-images {
    width: 885px;
    height: 529px;
    margin-left: 52px;
    border: 1px solid #918f8f
}
.images {
    margin-top: 74px;
    margin-left: 298px;

}
.main-text {    
    margin-top: 38px;
    margin-left: 394px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    position: relative;
}
.main-text .text1 {

}
.main-text .text2 {

}

.footer {
    display: flex;
    justify-content: space-between;
    height: 70px;
    background: rgba(99, 105, 110, 0.48);
    margin-top: 54px;

}
.footer-menu {
    display: flex;
    align-items: center;
}
.footer-menu .footer-menu-list {
    font-weight: 400;
    font-size: 28px;
    list-style: none;
    margin-left: 40px;
    align-items: center;
}

.footer-menu .footer-menu-list .footer-menu-link {
    text-decoration: none;
    font-weight: 400;
    font-size: 28px;

    color: #010101;
}
.icon {
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;  
    color: #010101;
    padding-right: 40px;
}
